/* MAIN STYLES */
/* 30/10/13 body { margin: 10px; text-align: center; min-width: 900px; /* for mozilla */ 
/* 30/10/13 background-color: #000000; font-family :Arial, Helvetica, sans-serif; font-size: 12px; line-height:2em; color: #F1F1F1; } */

body {
    background-color: #181818;
    color: #F1F1F1;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 2em;
    padding: 0;
	margin:0;
}

body.index { margin-top: 20px; }
h1, h2, h3, h4 { font-family: Perpetua, Times, serif; font-weight: normal; color: #636363; }
h1 { font-size: 17px; margin: 1.5em 0 0 0; text-transform: uppercase; letter-spacing: 2px; }
h1 + p { margin-top: 0; }
h2 { font-size: 14px; margin: 10px 0px 0px 0px; text-transform: uppercase; letter-spacing: 1px; }
h2 a { color: #636363; text-decoration: none; }
h3 { font-size: 14px; margin: 10px 0px 0px 0px; letter-spacing: 1px; }
h4 { font-size: 14px; margin: 0px; text-transform: uppercase; letter-spacing: 1px; display: inline; }
h4 a { color: #636363; text-decoration: none; }
hr { border: 0px; background-color: #636363; height: 1px; width: 100%; }
a { color: #636363; text-decoration: none; }
a:hover { color: #F1F1F1; }
a:hover img { opacity: 0.8; filter: alpha(opacity=80); }
b { color: #636363; }
img { border: 0px; margin: 0px; padding: 0px; }
iframe { border: 0px; margin: 0px; padding: 0px; width: 100%; height: 2000px; }
p.doubleabove { margin-top: 2.5em; }
.fr {float:right;margin-left:5px;}
.fl {float:left;margin-right:5px;}
.text-center {text-align:center;}
.text-right {text-align:right;}
.list-centered {
    margin: 0 auto;
    width: -webkit-fit-content;
       width: -moz-fit-content;
            width: fit-content;
}

/* Bug Fix: https://bugzilla.mozilla.org/show_bug.cgi?id=745549 */
img {box-shadow: #000 0em 0em 0em;}

/* responsive columns */
.row{zoom:1;width:100%}.row:before,.row:after{display:table;content:"";zoom:1;*display:inline}.row:after{clear:both}.section{padding:2em 0}[class*="col-"],[class*="mcol-"]{float:left;display:inline;margin-left:1%;margin-right:1%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.col-1{width:6.33333%}.col-2{width:14.6666%}.col-3{width:23%}.col-4{width:31.3333%}.col-5{width:39.6666%}.col-6{width:48%}.col-7{width:56.3333%}.col-8{width:64.6666%}.col-9{width:73%}.col-10{width:81.3333%}.col-11{width:89.6666%}.col-12{width:98%}.offset1{margin-left:6.33333%}.offset2{margin-left:14.6666%}.offset3{margin-left:23%}.offset4{margin-left:31.3333%}.offset5{margin-left:39.6666%}.offset6{margin-left:48%}.offset7{margin-left:56.3333%}.offset8{margin-left:64.6666%}.offset9{margin-left:73%}.offset10{margin-left:81.3333%}.offset11{margin-left:89.6666%}.offset12{margin-left:98%}.offset{height:100%}@media screen and (max-width:639px){[class*="col-"],[class*="mcol-"]{width:98%}}@media screen and (min-width:640px) and (max-width:959px){body{font-size:14px}[class*="col-"]{width:98%}.offset{display:none}.moffset{height:100%;display:block}.mcol-1{width:6.33333%}.mcol-2{width:14.6666%}.mcol-3{width:23%}.mcol-4{width:31.3333%}.mcol-5{width:39.6666%}.mcol-6{width:48%}.mcol-7{width:56.3333%}.mcol-8{width:64.6666%}.mcol-9{width:73%}.mcol-10{width:81.3333%}.mcol-11{width:89.6666%}.mcol-12{width:98%}.moffset1{margin-left:6.33333%}.moffset2{margin-left:14.6666%}.moffset3{margin-left:23%}.moffset4{margin-left:31.3333%}.moffset5{margin-left:39.6666%}.moffset6{margin-left:48%}.moffset7{margin-left:56.3333%}.moffset8{margin-left:64.6666%}.moffset9{margin-left:73%}.moffset10{margin-left:81.3333%}.moffset11{margin-left:89.6666%}.moffset12{margin-left:98%}.not_mobile{display:none}}@media screen and (max-width:640px){body{font-size:11px}[class*="col-"]{width:98%}.smcol-1{width:6.33333%}.smcol-2{width:14.6666%}.smcol-3{width:23%}.smcol-4{width:31.3333%}.smcol-5{width:39.6666%}.smcol-6{width:48%}.smcol-7{width:56.3333%}.smcol-8{width:64.6666%}.smcol-9{width:73%}.smcol-10{width:81.3333%}.smcol-11{width:89.6666%}.smcol-12{width:98%}.moffset1{margin-left:6.33333%}.moffset2{margin-left:14.6666%}.moffset3{margin-left:23%}.moffset4{margin-left:31.3333%}.moffset5{margin-left:39.6666%}.moffset6{margin-left:48%}.moffset7{margin-left:56.3333%}.moffset8{margin-left:64.6666%}.moffset9{margin-left:73%}.moffset10{margin-left:81.3333%}.moffset11{margin-left:89.6666%}.moffset12{margin-left:98%}}
/* end responsive columns */

.img-responsive img, img.img-responsive {
	width:100%;
	max-width:100%;
}


/* PAGE STYLES */
/* 30/10/13 #outer { margin: auto; width: 900px; text-align: left; position: relative; background-color: #000000; } */

.container {
	width:900px;
	margin:auto;
}

/* HEADER STYLES */
/* 30/10/13 #header { position: relative; border-bottom: 1px solid #FFFFFF; height:75px; } */

#header {
    border-bottom: 1px solid #FFFFFF;
    height: 140px;
    padding-top: 10px;
    position: fixed;
    top: 0;
	background:#181818;
	width:100%;
	z-index: 50;
}

a.headerlink { text-decoration: none; }

/*  30/10/13 .headerlogo { float:left; margin-top:-10px; } */

#header .cta {
	margin-bottom:2px;
}

#header .cta p {
    font-size: 17px;
    margin: 0;
    text-align: right;
}

#header .cta a {
	color:#48c4d2;
}

#header .social-icons {
	height:40px;
}

/* FOOTER STYLES */

#footer {
	background:#181818;
	padding-top: 50px;
	padding-bottom:0px;
}

#footer h4 {
    display: block;
    font-size: 27px;
    margin-top: 5px;
    margin-bottom: 30px;
}
#footer .fb-like {
	margin-left:1%;
	margin-top: 5px;
}


/* 30/10/13 #footer { width: 900px; text-align: center; float: left; font-size: 10px; color: #636363; padding: 5px 0px 5px 0px; position: relative; }
.dldl { position: relative; top: 3px; }
#footer { background:#181818;padding-top: 10px; }
#footer a { color: #636363; text-decoration: none; }
#footer a:hover { color: #F1F1F1; }
#footer p { margin: 0px; }
#footer p.address { margin-top: 550px; }
#footer img, #___plusone_0 { position: relative; top: 4px; padding-right: 2px; } */

/* MENU STYLES */

/* 30/10/13 #menucontainer { height: 15px; width:/*474px;*/
/* 30/10/13 544px; position: relative; float: right; z-index: 9998; overflow: hidden; margin:53px 0 0; } 

#menucontainer {
    float: right;
    margin: 0;
    overflow: hidden;
    position: relative;
    top: -15px;
    width: 544px;
} */
#menucontainer {
    float: right;
    margin: 0;
    overflow: hidden;
    position: relative;
}

#menu {
	margin:0;
}

#menu li {
	float:left;
	list-style:none;
	text-transform:uppercase;
	margin:0 0 0 17px;
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
}

#menu li a {
	color:#F1F1F1;
	transition:.5s linear;
}


#menu li a:hover {
	opacity: 0.5;
}

/* 30/10/13
#menucontainer #menu  { margin: 0; padding:0; }
#menucontainer #menu li { display: inline; }
#menucontainer #menu li a { float: left; height: 0px; padding-top: 15px; background-image: url(images/menub.gif); background-repeat: no-repeat; }
#menucontainer #menu li#nav_home a { width: 49px; background-position: 0px -30px; }
#menucontainer #menu li#nav_port a { width: 95px; background-position: -49px -30px; }
#menucontainer #menu li#nav_abou a { width: 65px; background-position: -144px -30px; }
#menucontainer #menu li#nav_cont a { width: 83px; background-position: -209px -30px; }
#menucontainer #menu li#nav_news a { width: 57px; background-position: -292px -30px; }
#menucontainer #menu li#nav_proo a { width: 68px; background-position: -349px -30px; }
#menucontainer #menu li#nav_venu a { width: 70px; background-position: -417px -30px; }
#menucontainer #menu li#nav_pric a { width: 57px; background-position: -487px -30px; }

#menucontainer #menu li#nav_home a:hover { background-position: 0px 0px; }
#menucontainer #menu li#nav_port a:hover { background-position: -49px 0px; }
#menucontainer #menu li#nav_abou a:hover { background-position: -144px 0px; }
#menucontainer #menu li#nav_cont a:hover { background-position: -209px 0px; }
#menucontainer #menu li#nav_news a:hover { background-position: -292px 0px; }
#menucontainer #menu li#nav_proo a:hover { background-position: -349px 0px; }
#menucontainer #menu li#nav_venu a:hover { background-position: -417px 0px; }
#menucontainer #menu li#nav_pric a:hover { background-position: -487px 0px; }

#menucontainer #menu li#nav_home a:active { background-position: 0px 0px; }
#menucontainer #menu li#nav_port a:active { background-position: -49px 0px; }
#menucontainer #menu li#nav_abou a:active { background-position: -144px 0px; }
#menucontainer #menu li#nav_cont a:active { background-position: -209px 0px; }
#menucontainer #menu li#nav_news a:active { background-position: -292px 0px; }
#menucontainer #menu li#nav_proo a:active { background-position: -349px 0px; }
#menucontainer #menu li#nav_venu a:active { background-position: -417px 0px; }
#menucontainer #menu li#nav_pric a:active { background-position: -487px 0px; }

#menucontainer.home #menu li#nav_home a { background-position: 0px 0px !important; cursor: default; }
#menucontainer.port #menu li#nav_port a { background-position: -49px 0px !important; cursor: default; }
#menucontainer.abou #menu li#nav_abou a { background-position: -144px 0px !important; cursor: default; }
#menucontainer.cont #menu li#nav_cont a { background-position: -209px 0px !important; cursor: default; }
#menucontainer.news #menu li#nav_news a { background-position: -292px 0px !important; cursor: default; }
#menucontainer.proo #menu li#nav_proo a { background-position: -349px 0px !important; cursor: default; }
#menucontainer.venu #menu li#nav_venu a { background-position: -417px 0px !important; cursor: default; }
#menucontainer.pric #menu li#nav_pric a { background-position: -487px 0px !important; cursor: default; } */

/* CONTENT WINDOW STYLES */

#homeimg {
    margin: 190px auto 0;
    width: 100%;
    z-index: -10;
}
.section {
	padding:10px 0;
}

.section p {
	color:#181818;
}

.section.first {
	background:#f1f1f1;
	border-bottom: 1px solid #C1C1C1;
}

.section.second {
	background:url('images/section-2-bg.jpg') repeat #e0e0e0;
	border-top: 1px solid #F1F1F1;
	border-bottom: 1px solid #C1C1C1;
	-webkit-box-shadow: 0 8px 6px -6px 181818;
	   -moz-box-shadow: 0 8px 6px -6px 181818;
	        box-shadow: 0 8px 6px -6px 181818;
}


.section.third {
	background:url('images/section-3-bg.jpg') no-repeat center top fixed #e0e0e0;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}

.section.third h3 {
    color: #1D1D1D;
    font-size: 30px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.main-container {
	margin-top:185px;
}

body.index .main-container {
    background: none repeat scroll 0 0 #181818;
    margin-top: -10px;
    padding-top: 5px;
}

.main-container h1 {
	margin-top:0;
}

.tweets ul {
	margin:0;
	padding:0;
}

.tweets li {
	background:url("images/social-icons/tw-icon.png") no-repeat scroll 5px center #E4E4E4;
	margin-top:0;
	margin-bottom:10px;
	list-style:none;
	padding-left:50px;
	color:#303030;
}

/* 30/10/13 #homeimg { float: left; position: relative; width: 900px; height: 600px; text-align: center; } */
#homeimg iframe { width: 900px; height: 600px; }
#homeimg img { position: relative; border: 1px solid #FFFFFF; }
#bottomcopy { width: 900px; top: 800px; position: absolute; text-align: center; }
#content { width: 900px; float: left; position: relative; padding: 10px 0px 15px 0px; margin: 0px; border-top: #FFFFFF solid 1px; }
#content > h1:first-child { margin: 0; }
#content.nomenu { border-top: 0px; }
#content img.client {margin:0 20px 20px 0; }
#content hr { margin-bottom:20px; }
#content .venue-col { width:450px; float:left; }
#content .venue-col.right { float:right; }
.quote { font-style: italic; text-align: center; color: #BEBEBE; }
.comment { text-align: left; margin-bottom: 0px; }
#login { width: 900px; text-align: center; float: left; position: relative; padding: 20px 0px 10px 10px; border-bottom: #FFFFFF solid 1px; }
#login table { width: 500px; margin: 20px; padding: 5px; }
#login table th { text-align: right; font-weight: bold; width: 50%; }
#login table td { width: 50%; }
#blogcontainer { position: relative; float: left; width: 680px; }
#blogarchive { position: relative; float: right; width: 200px; border-top: 1px solid #FFFFFF; padding: 10px 0px 0px 20px; margin-top: 10px; }
.blog { position: relative; float: left; width: 100%; border-top: 1px solid #FFFFFF; padding-top: 10px; margin-top: 10px; }
.blog img { position: relative; float: right; margin: 0px 0px 10px 10px; }

/*NEW BLOG STYLES*/
#nblogouter { position: relative; float: left; width: 900px; border-top: 1px solid #FFF; margin-top: 10px; }
#nblogouter h2 { font-size: 1.36em; margin: 10px 0 0 0; padding: 10px 0 0 0; text-transform: uppercase; letter-spacing: 0.09em; border-top: 1px solid #FFF; }
#nblogouter h2.first { border-top: 0; padding: 0; }
#nblogouter h3 { font-size: 1.36em; margin: 10px 0 0 0; text-transform: uppercase; letter-spacing: 0.09em; }
#nblog { position: relative; float: left; width: 630px; }
#nblog .entry { position: relative; float: left; width: 630px; }
#nblog img.thumb { position: relative; float: right; display: block; margin: 0 0 0 20px; border: 1px solid #FFF; }
#nblog p { margin-top: 0; }
#nblog p.more { margin: -0.5em 0 1em 0; }
#nblog .tags { width: 630px; display: block; margin: 1em 0 0 0; }
#nblog #comments p { margin: 1em 0; }
#nblog #comments span { color: #636363; }
#nblog table { border: 0; width: 630px; margin-top: 10px; }
#nblog table .fielderror { background-color: #FF9999; }
#nblog td { padding: 0 10px; background: #636363; }
#nblog td.center { text-align: center; padding: 10px; }
#nblog input { width: 290px; }
#nblog textarea { width: 610px; }
#nblog label { display: block; margin-top: 10px; font-weight: bold; }
#nblog label span { font-weight: normal; }
#nblogimages { position: relative; float: left; width: 630px; }
#nblogimages img { position: relative; float: left; margin-bottom: 1em; border: 1px solid #FFF; }
#nblogarchive { position: relative; float: right; width: 250px; }
#nblogarchive a { color: #FFF; }
#nblogarchive strong { display: inline; float: left; }
#nblogarchive a:hover { color: #636363; }
#nblogarchive .dates { display: inline; float: right; }
#nblogarchive #feedbit { background: #636363; color: #FFF; padding: 5px; margin-top: 10px; }
#nblogarchive #feedbit a { color: #FFF; }
#nblogarchive #feedbit a:hover { text-decoration: underline; }
#nblogarchive #feedbit img { position: relative; top: 2px; }
p.error { text-align: center; color: red; }

/* Venues */

#category-filters li {
	float:left;
	padding: 2px 20px;
	list-style:none;
	cursor:pointer;
	transition:0.5s;
}

#category-filters li:hover {
	opacity:0.5;
}

.venues li {
	background:#F1F1F1;
	text-align:center;
	padding:10px;
	margin-bottom:20px;
	min-height: 210px;
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.venues li a{
	color:#181818;
	transition:0.5s linear;
	margin-bottom:10px;
}

.venues li a:hover{
	opacity:0.5;
}

#category-filters a {
	padding:5px 10px;
}

#category-filters a.active,#category-filters a:hover {
	text-decoration:underline;
}

.name {
	padding-top:10px;
}

/* GALLERY STYLES */
#mainimgcontainer { width: 898px; height: 598px; border: 1px solid #FFFFFF; float: left; margin: 0px; }
#proofthumbscontainer { width: 840px; float: left; position: relative; border-bottom: 1px solid #FFFFFF; margin: 10px 0px 0px 0px; padding: 0px 30px 10px 30px; }
#thumbnav { position: relative; float: right; color: #636363; padding: 10px 0px 10px 0px; }
#thumbscontainerleft { position: relative; float: left; width: 140px; right: 5px; margin: 5px 5px 0px 0px; }
#thumbscontainerright { position: relative; float: right; width: 140px; left: 5px; margin: 15px 0px 5px 5px; }
.thumbchoice { float: left; position: relative; width: 58px; height: 58px; overflow: hidden; margin: 5px; border: #FFFFFF solid 1px; text-align: center; }
.thumbchoice img { position: relative; right: 15px; }
.thumbchoice a img { opacity: 1; filter: alpha(opacity=100); }
.thumbchoice a:visited img { opacity: 0.8; filter: alpha(opacity=80); }
.thumbchoice a:hover img { opacity: 0.5; filter: alpha(opacity=50); }
.thumbchosen { float: left; position: relative; width: 58px; height: 58px; overflow: hidden; margin: 3px; border: #FFFFFF solid 3px; text-align: center; }
.thumbchosen img { position: relative; right: 15px; }
.pr img { right: 0px; text-align: center }
#galleryselect { float: left; position: relative; width: 900px; text-align: right; margin-top: 10px; }
#nextprev { color: #636363; float: left; position: relative; text-align: left; padding: 10px 0 10px 0; }
#nextprev a { text-transform: lowercase; }
#gallerymenu {
    color: #F1F1F1;
    margin-top: 180px;
    padding: 10px 0;
    position: relative;
    text-align: center;
}
#gallerymenu a { text-transform: lowercase; color: #F1F1F1; }
#gallerymenu a:hover { color: #636363; }
#gallerymenu a.selected { color: #636363; cursor: default; }
#copy { float: left; position: relative; width: 900px; border-bottom: #FFFFFF solid 1px; }
#sitemap { width: 900px; margin: 10px 0px 0px 50px; padding-bottom: 10px; padding-top: 200px; border-bottom: 1px solid #FFFFFF; }

/* FORM STYLES */
.formtitle { font-size: 12px; color: #636363; text-align: right; vertical-align: text-top; padding: 4px 0px 0px 0px; }
.instructions {	color: #636363; font-size: 10px; vertical-align: top; padding: 2px 0px 5px 0px; }

/* SIMPLEGALLERY STYLES */
#simplegallery { position: relative; z-index:0; visibility: hidden; border: 1px solid #FFFFFF; overflow: visible !important; }